<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h1>میانجی گری | کورس کوتاه مدت </h1>
    
    <img src="../Main page/Files/Badge-Online-Mediating-Violent-Conflict.png" alt="">
    
    <hr>
    
    <h3>قدم اول: خود را آشنا سازید</h3>
    
    <a href="0.1 - Discussion activity.html">
        <h4>خود را برای گروپ معرفی نمایید</h4>
    </a>
    
    <p>با ارائه نمودن معلومات مختصر درباره کار و زندگی خود، به جامعه ما بپیوندید.</p>
    
    <hr>
    
    <h1>این کورس مطابق جدول از پیش تعیین شده تطبیق نخواهد شد</h1>
    
    <p>– ابزار، مواد، وفعالیت‌های آموزشی به ترتیب موضوع تنظیم وفصل‌ بندی شده است –</p>
    
    <hr>
    
    <h1>معرفی</h1>
    
    <p>اهداف | با ارائه کنند گان کورس آشنا شوید و یک نمای کلی از اینکه کورس کوتاه مدت چیست و چرا مهم است، بدست آورید.</p>
    
    <a href="../Chapter 1/Chapter 1.html"><img src="../Main page/Files/Dove1-300px.png" alt=""></a>
    
    <hr>
    
    <h1>تعاریف و زمینه‌</h1>
    
    <p>سوال کلیدی | میانجی گری چیست و کدام نوع نقش‌ها را میانجی بازی میتواند؟</p>
    
    <a href="../Chapter 2/Chapter 2.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-2.png" alt=""></a>
    
    <hr>
    
    <h1>داستان‌ها از صحنه‌های واقعی</h1>
    
    <p>سوال کلیدی | هویت چگونه در میانجی گری نقش مهم بازی میکند؟</p>
    
    <a href="../Chapter 3/Chapter 3.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt=""></a>
    
    <hr>
    
    <h1>تیوری وعمل</h1>
    
    <p>سوال کلیدی | برخی از اصول ابتدایی میانجی گری موثر کدام ها اند؟</p>
    
    <a href="../Chapter 4/Chapter 4.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt=""></a>
    
    <hr>
    
    <h1>امتحان</h1>
    
    <p>هدف | درک و فهم خود را در باره اصطلاحات، مفاهیم، و ایده‌های کلیدی ارایه شده در این کورس ارزیابی کنید.</p>
    
    <a href="../Chapter 5/Chapter 5.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-5.png" alt=""></a>
    
    <hr>
    
    <h1>سناریو</h1>
    
    <p>هدف | آنچه را آموخته‌اید در یک سناریوی تخیلی منازعه تطبیق دهید.</p>
    
    <a href="../Chapter 6/Chapter 6.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-6.png" alt=""></a>
    
    <hr>
    
    <h1>نقد و نظر</h1>
    
    <p>هدف | درمورد آنچه در این دوره‌ آموزشی آموخته و خوانده‌اید، آنچه را دیگران آموخته‌اند و نیز اینکه چگونه این مهارت‌ها و دانش بر کار که انجام می‌دهیم اثرگذار خواهد بود، صحبت کنید.</p>
    
    <a href="../Chapter 7/Chapter 7.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-7.png" alt=""></a>
    
    <hr>
    
    <h1>سروی بعد از کورس</h1>
    
    <p>هدف | برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p>
    
    <a href="../Chapter 8/Chapter 8.html"><img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt=""></a>
    
    <hr>
</div>
